/* user.css ----------------------------------------------------------------- */
.reviews h3 {
  color: #136db5;
}

.panel-default .panel-heading {
  border-color: #136db5;
  color: #ffffff;
  background-color: #136db5;
  font-weight: bold;
}

.panel-default .panel-heading a {
  color: #ffffff;
  font-weight: bold;
}

.panel-default {
  border-color: #136db5;
}

#columnLeft.col-md-2, #columnRight.col-md-2 {
 margin-top: 1%;
}

.btn-success:hover, .open > .dropdown-toggle.btn-success {
    color: #FFF;
    background-color: #136db5;
    border-color: #136db5;
}

.btn-success {
   background-color: #2b83c6;
    border-color: #2b83c6;
}

.blueback {
 background-color: #136db5;
 overflow:hidden;
}

@media (min-width: 768px) {
#storeLogo.col-sm-3 {
  height:10em;
  position:relative;
}

#storeLogo img {
  margin: 0;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
}

@media (min-width: 768px) {
.col-sm-2.pl5h {
  height:10em;
  position:relative;
}

.col-sm-2.pl5h img {
  margin: 0;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}
}

.text-center {
  text-align:center !important;
}

@media (min-width:728px) {
.row.mt4b4.text-center {
  line-height: 30px;
  height: 30px;
  }
}

@media (min-width: 768px) {
.col-sm-1 {
  padding:0px;
  width: 40px;
}
}

/* text colours -------------*/

.blacktext {
 color: #000000;
}

.blacktext_lg {
 color: #000000;
 font-size: 1.2em;
}

.blacktext_vlg {
 color: #000000;
 font-size: 1.6em;
}

.bluetext {
 color: #136db5;
}

.bluetext_lg {
 color: #136db5;
 font-size: 1.2em;
}

.bluetext_vlg {
 color: #136db5;
 font-size: 1.6em;
}

.redtext {
color: #ff0000;
}

.redtext_lg {
 color: #ff0000;
 font-size: 1.2em;
}

.redtext_vlg {
 color: #ff0000;
 font-size: 1.6em;
}

.yellowback {
 background-color: #f9b22d;
 color: #136DB5;
 padding: 2px 2px 2px 6px;
 border-radius: 3px;
}

.bluebox1 {
margin-top:3px;
border: 1px solid #136db5;
padding : 3px;
border-radius: 4px;
}

.alert-info {
background-color: transparent;
border:none;
}

.bl1 {
border-left: 1px #136db5 solid;
}

.br1 {
border-right: 1px #136db5 solid;
}

.mr4 {
margin-right: 4px;
}

.mr6 {
margin-right: 6px;
}

.mt4b4 {
margin-top: 4px;
margin-bottom: 4px;
padding-top: 4px;
padding-bottom: 4px;
}

.mt4 {
margin-top: 4px;
}

.mt6 {
margin-top: 6px;
}

.mt20 {
  margin-top : 20px;
}

.pl5h {
padding-left:5px;
}

.pr6 {
padding-right : 6px;
}

.pl12 {
padding-left : 12px;
}

.centered {
text-align : center;
}

.form-control-block {
  margin-bottom: 5px;
  display: inline-block;
}

.form-control {
  border:1px solid #136db5;
}

.center-block{
    float: none;
    margin: 0 auto;
}

.btn-info {
 background-color:#136db5;
 border-color:#136db5;
}

.btn-blueor {
background-color:#136db5;
color:#f4ff98;
font-weight:bold;
}

.btn-blueor:hover {
color:#f4ff98;
} 

.plistSpecialPrice {
color:#f9b22d;
}



.contentText {
margin-top:20px;
}

TABLE.textData td{
vertical-align : top;
border: 1px solid #136db5; 
padding: 5px;
}

TABLE.textData tr{

background: #f7fafb;
}

.footer {
background-color: #f9b22d;
border-top: 4px solid #136db5;
}

.footerbox {
background-color: #f9b22d;
}

.footer h2 {
 background-color: #f9b22d;
 color: #136DB5;
 font-weight: bold;
 padding: 10px 0px 10px 10px;
 border-bottom: 1px solid #136db5;
}

.contact {
  border-left: none;
}

.breadcrumb {
 background-color: #ffffff;
 margin-bottom:0px;
}

/* Google maps responsive embedded iframe */
.google-maps {
position: relative;
padding-bottom: 25%; // This is the aspect ratio
height: 0;
overflow: hidden;
}

.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

/* navbar */
.navbar-inverse {
    background-color: #f9b22d;
    border-color: #E7E7E7;
}
/* title */
.navbar-inverse .navbar-brand {
    color: #777;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
    color: #5E5E5E;
}
/* link */
.navbar-inverse .navbar-nav > li > a {
    color: #136DB5;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #333;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #E7E7E7;
}
.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:hover, 
.navbar-inverse .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #D5D5D5;
}
/* caret */
.navbar-inverse .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret,
.navbar-inverse .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-inverse .navbar-nav > .open > a .caret, 
.navbar-inverse .navbar-nav > .open > a:hover .caret, 
.navbar-inverse .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* mobile version */
.navbar-inverse .navbar-toggle {
    border-color: #DDD;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #DDD;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #CCC;
}
@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
    }
}

/* star product pimped start */
.starTitle{
  font-family: Verdana, Arial,  sans-serif; font-size: 14px; color: #c3c3c3; font-weight : normal;} 
.starName {
 margin:10px 5px 5px 0;}   
.starImg{
 font-family: Tahoma, Verdana, Arial; font-size: 24px; font-weight: normal; color: #1f79b6; float:left; padding: 0 40px 0 60px}  
.starProdDesc{ font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #808080; }  
.starPrice{
 font-family: Arial, Verdana, sans-serif; font-size: 14px; font-weight: bold; color: #000000; padding: 10px 0 0 20px; float:left; }  
.starOutline {
border: solid #bfbfbf; border-width:1px; margin-top:3px; height:150px; margin: 5px 0 10px 0;}
/* star product pimped end */


/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.box_outline3 {
margin-top:3px;
border-top-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
border-left-width: 1px;
border-style: solid;
border-color: #bfbfbf;
}
.specials_price{
 display:inline-block;
 width: 96px;
 height: 26px;
 background-image :url(images/special_price.gif);
 color: #ffffff;
 font-weight: bold;
 text-decoration: none;
}

.specials_old_price{
 font-family:  Verdana, Arial, Tahoma;
 font-size: 11px;
 color: #333333;
 font-weight: normal;
 text-decoration: none;
}
.specials_name{
font-family:  Verdana, Arial, Tahoma;
font-size: 12px;
font-weight: bold;
 color: #1f79b6;
padding-left:5px;
}
.specials_desc{
 font-family: Verdana, Arial, sans-serif;
font-size: 11px;
color: #808080;
 font-weight: normal;
text-decoration: none;
padding-left:5px;
 padding-top:5px;
}

.productSpecialPrice {
 color: #ff0000;
 font-weight: bold;
}


/* glyphicon colours */

.glyphicon-star {
color: #f9b22d;

}

/* text styles */

.bigWhiteCentre {
 font-size: 2em;
 color: #ffffff;
 font-weight: bold;
 text-shadow: 2px 3px #3951ab;
 margin-left: auto;
 margin-right: auto;
}

.header_bg {
 background-image :url(images/header_bg.jpg);
}

.modular-header h1 {
 font-size: 2em;
 color: #ffffff;
 font-weight: bold;
 text-shadow: 2px 3px #3951ab;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
}

.modular-header h2 {
 font-size: 1.3em;
 color: #ffffff;
 font-weight: bold;
 text-shadow: 2px 3px #3951ab;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
}


@media (max-width: 767px) {

.modular-header h1 {
    font-size: 1.3em;
}

.modular-header h2 {
 font-size: 1.0em;
}

.bigWhiteCentre {
 font-size: 0.8em;
}

h3{
    font-size: 1.2em;
}

#storeLogo img{
 margin-left: auto;
 margin-right: auto;
}

.pl5h img {
 padding-left:0px;
 margin-left: auto;
 margin-right: auto;
}

}

@media (max-width: 1200px) {

.modular-header h1 {
    font-size: 1.3em;
}

.modular-header h2 {
 font-size: 1.0em;
}

.bigWhiteCentre {
 font-size: 0.8em;
}

h3{
    font-size: 1.2em;
}

}

#bodyContent a {
  word-wrap: break-word;
}

address a {
  word-wrap: break-word;
}

/* @media (max-width: 1450px) {

.modular-header h1 {
    font-size: 1.8em;
}

.modular-header h2 {
 font-size: 1.2em;
}

.bigWhiteCentre {
 font-size: 1.0em;
}

h3{
    font-size: 1.5em;
}

} */
